#GuideList {
  background-color: var(--c-bg-beige);
  background-image: radial-gradient(circle, var(--c-dot-gray) 1px, transparent 1px);
  background-position: 0 0;
  background-size: 8px 8px;
}
#GuideList #GuideListContent {
  position: relative;
  padding: 13rem 0 0;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent {
    padding: 10rem 0 0;
  }
}
#GuideList #GuideListContent .geo-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  height: 20rem;
  pointer-events: none;
}
#GuideList #GuideListContent .geo-wrapper .geo-01 {
  position: absolute;
  top: 5rem;
  left: 0;
  width: 15rem;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent .geo-wrapper .geo-01 {
    width: 10rem;
  }
}
#GuideList #GuideListContent .geo-wrapper .geo-02 {
  position: absolute;
  top: 2rem;
  right: 5rem;
  width: 12rem;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent .geo-wrapper .geo-02 {
    right: 1rem;
    width: 8rem;
  }
}
#GuideList #GuideListContent .geo-wrapper .geo-03 {
  position: absolute;
  top: 10rem;
  right: 0;
  width: 8rem;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent .geo-wrapper .geo-03 {
    width: 6rem;
  }
}
#GuideList #GuideListContent .title-wrapper {
  position: relative;
  z-index: 2;
  text-align: center;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent .title-wrapper h1 {
    font-size: 2.4rem;
  }
}
#GuideList #GuideListContent .title-wrapper p.en {
  margin: 1rem 0 0;
}
#GuideList #GuideListContent .status-filter {
  position: relative;
  z-index: 2;
  display: flex;
  gap: 2rem;
  margin: 2rem 0 0;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent .status-filter {
    gap: 1.5rem;
  }
}
#GuideList #GuideListContent .status-filter .checkbox-item {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  font-size: 1.4rem;
  cursor: pointer;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent .status-filter .checkbox-item {
    font-size: 1.2rem;
  }
}
#GuideList #GuideListContent .status-filter .checkbox-item input[type=checkbox] {
  width: 1.8rem;
  height: 1.8rem;
  -webkit-appearance: auto;
     -moz-appearance: auto;
          appearance: auto;
  accent-color: var(--c-black);
  cursor: pointer;
}
#GuideList #GuideListContent .status-filter .checkbox-item span {
  font-size: 1.4rem;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent .status-filter .checkbox-item span {
    font-size: 1.2rem;
  }
}
#GuideList #GuideListContent .card-grid {
  position: relative;
  z-index: 2;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 5rem 2.5rem;
  padding-top: 3rem;
  margin: 2rem 0 0;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent .card-grid {
    grid-template-columns: 1fr;
    gap: calc(3rem + 25px);
  }
}
#GuideList #GuideListContent .empty-message {
  grid-column: 1/-1;
  margin: 0;
  font-size: 1.8rem;
  text-align: center;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent .empty-message {
    font-size: 1.6rem;
  }
}
#GuideList #GuideListContent .card-grid .card-item {
  position: relative;
  min-width: 0;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  background-color: var(--c-white);
  box-shadow: 0 0.5rem 2rem rgba(0, 0, 0, 0.08);
  transition: all 0.3s;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link > * {
  transition: opacity 0.3s;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link:hover {
  opacity: 1;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link:hover > * {
  opacity: 0.6;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .tab-wrapper {
  position: absolute;
  top: -3rem;
  left: 0;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .tab-wrapper p.hold-tab {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 8rem;
  height: 3rem;
  font-size: 1.4rem;
  border-radius: 1rem 1rem 0 0;
}
@media screen and (width <= 767px) {
	#GuideList #GuideListContent .card-grid .card-item a.post-link .tab-wrapper {
		top: -25px;
	}

	#GuideList #GuideListContent .card-grid .card-item a.post-link .tab-wrapper p.hold-tab {
    width: 7rem;
    height: 2.5rem;
    font-size: 1.2rem;
  }
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .tab-wrapper p.hold-tab.before-date {
  background-color: var(--c-white);
  border: solid 1px var(--c-black);
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .tab-wrapper p.hold-tab.after-date {
  color: var(--c-white);
  background-color: var(--c-black);
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .text-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 2rem;
  height: 200px;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .text-wrapper p.date {
  font-size: 1.4rem;
  letter-spacing: 0.1em;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .text-wrapper p.category {
    display: inline-block;
    padding: 0 2rem;
    margin-left: auto;
    text-align: right;
    background-color: var(--c-border-light-gray);
    border-radius: 3rem;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .text-wrapper p.title {
  margin: 1rem 0 0;
  line-height: 1.6;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .detail-btn {
  position: relative;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem 3rem 0.5rem 2rem;
  letter-spacing: 0.1em;
  background-color: var(--c-beige);
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .detail-btn.is-no-host {
  justify-content: flex-end;
}
@media screen and (width <= 767px) {
  #GuideList #GuideListContent .card-grid .card-item a.post-link .detail-btn {
    padding: 0.8rem 2rem;
    position: relative;
    padding: 0.5rem 3rem;
    text-align: right;
    letter-spacing: 0.1em;
    background-color: var(--c-beige);
	}
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .detail-btn::after {
  position: absolute;
  top: 0;
  right: 2rem;
  bottom: 0;
  width: 6px;
  height: 6px;
  margin: auto;
  content: "";
  border: 0;
  border-top: solid 2px var(--c-black);
  border-right: solid 2px var(--c-black);
  transition: all 0.3s;
  transform: rotate(45deg);
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .detail-btn p.host {
  font-size: 1.4rem;
  font-weight: 500;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    max-width: 150px;
    font-size: 13px;
    text-align: left;
	display: none;
}
#GuideList #GuideListContent .card-grid .card-item a.post-link .detail-btn p.en {
  font-size: 1.4rem;
  font-weight: 700;
  text-align: right;
}
